using System.Collections;
using System.Collections.Generic;
using System;
using UnityEngine;
using UnityEngine.SceneManagement;

public class screencap : MonoBehaviour
{
	
	String thisDate1 = DateTime.Now.ToString("MMddyyyyHmmss");
	//private String time = thisDate1.ToString("MMddyyyyHmmss");
	//string name = string.Format("MMddyyyyHmmss", thisDate1);
	

	//string filename = @"/storage/emulated/0/Pictures/arsc{0}.png";
    public void capture()
    {
    	ScreenCapture.CaptureScreenshot("arsc"+thisDate1+".png");
    	SceneManager.LoadScene("ImageTracking");
    }
}
